.subsite fieldset {
    margin: 1px;
}

/* Full-cell links */
.subsite a {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}

/* Tablet Landscape and Mobile stacks logo and label */
.viewport-tablet-landscape .subsite span,
.viewport-mobile .subsite span {
    display: block;
    text-align: center;
}

.viewport-tablet-landscape .subsite span.label,
.viewport-mobile .subsite span.label {
    margin-top: 1px;
}

/* Other Links */
div#sitemap {
    margin-left: 3px;
}

h2 {
    margin-bottom: 0;
}

dl.other dt,
dl.other dd {
    float: left;
    height: 16px;
    line-height: 16px;
}

dl.other dt {
    clear: left;
}

dl.other dt:before {
    content: "\00BB";
    display: inline-block;
    padding: 0 3px 0 1px;
}

dl.other dd:before {
    content: "\02014";
    display: inline-block;
    padding: 0 5px;
}
